.table_entete {height: 40px; line-height: 40px; padding: 0 20px; border-bottom: 1px solid #d6d6d6; background: #f4f1f1; color: #5f5f5f; text-transform: uppercase;}

#popup_progfid {display: none;}

.basket {border-collapse: collapse;}
.basket .basket_entete {display: table-row; height: 50px; border: 1px solid #d6d6d6; color: #5f5f5f;}
.basket .basket_entete .table-cell {vertical-align: middle; text-transform: uppercase;}

.basket .basket_articles {border: 1px solid #d6d6d6;}
.basket .basket_article {position: relative; border-top: 1px solid #d6d6d6;}
.basket .basket_article:first-child {border: none;}
.basket .basket_article .table-cell {padding: 10px; vertical-align: middle;}
.basket .basket_article .basket_photo {width: 110px;}
.basket .basket_article .basket_designation {/*width: 200px;*/}
.basket .basket_article .basket_designation .article_designation {/*font-size: 18px; font-size: 1.8rem;*/ font-weight: bold;}
.basket .basket_article .article_quantite {/*font-size: 18px; font-size: 1.8rem;*/ font-weight: bold;}
.basket .basket_article .article_prix_vente {/*font-size: 18px; font-size: 1.8rem;*/ font-weight: bold;}
.basket .basket_article .article_prix_barre {/*font-size: 18px; font-size: 1.8rem;*/ text-decoration: line-through;}
.basket .basket_article .basket_prix {width: 60px;}
.basket .basket_article .basket_prix .article_prix_barre {/*font-size: 14px; font-size: 1.4rem;*/}
.basket .basket_article .basket_quantite {width: 100px; /*font-size: 18px; font-size: 1.8rem;*/}
.basket .basket_article .basket_quantite input[type="text"] {width: 50px; height: 35px; border: 1px solid #d6d6d6; text-align: center;}
.basket .basket_article .basket_quantite .qte-submit {padding: 0 0 0 10px; color: #d6d6d6; cursor: pointer;}
.basket .basket_article .basket_icone {width: 50px; /*font-size: 18px; font-size: 1.8rem;*/}

.basket .basket_article .beneficiaire .beneficiaire-titre {padding: 5px 0 0 0; color: #5f5f5f; text-transform: uppercase;}
.basket .basket_article .beneficiaire .beneficiaire-infos-ami {font-size: 0;}
.basket .basket_article .beneficiaire .beneficiaire-infos-ami p {margin: 2px 0 0 0;}
.basket .basket_article .beneficiaire .beneficiaire-infos-ami .beneficiaire-infos-ami-nom {display: inline-block;}
.basket .basket_article .beneficiaire .beneficiaire-infos-ami .beneficiaire-infos-ami-nom input {margin: 0 10px 0 0; padding: 5px; width: 310px; height: 30px; font-size: 12px; font-size: 1.2rem;}
.basket .basket_article .beneficiaire .beneficiaire-infos-ami .beneficiaire-infos-ami-nom .beneficiaire-infos-ami-depot {font-size: 12px; font-size: 1.2rem; cursor: pointer;}
.basket .basket_article .beneficiaire .beneficiaire-infos-ami .beneficiaire-infos-ami-nom .beneficiaire-infos-ami-depot:hover {text-decoration: underline;}
.basket .basket_article .beneficiaire .beneficiaire-infos-ami .beneficiaire-infos-ami-message {display: none;}
.basket .basket_article .beneficiaire .beneficiaire-infos-ami .beneficiaire-infos-ami-message textarea {padding: 5px; width: 518px; height: 78px; font-size: 12px; font-size: 1.2rem; text-align: left;}

.basket .basket_article .beneficiaire .beneficiaire-envoi {padding: 5px 0 0 0;}
.basket .basket_article .beneficiaire .beneficiaire-envoi .beneficiaire-envoi-email {display: none;}
.basket .basket_article .beneficiaire .beneficiaire-envoi .beneficiaire-envoi-email input {margin: 0 10px 0 0; padding: 5px; width: 310px; height: 30px; font-size: 12px; font-size: 1.2rem;}

.basket_bottom {margin: 20px 0 0 0;}
.basket_bottom .basket_facturation {width:100%; border: 1px solid #d6d6d6; text-transform: uppercase;}
.basket_bottom .basket_facturation .table {margin-bottom: 0; padding: 20px;}
.basket_bottom .basket_facturation .table-cell {padding: 5px 20px; vertical-align: middle;}
.basket_bottom .basket_facturation .table-cell:first-child {width: 65%;}
.basket_bottom .basket_facturation .table-cell:last-child {width: 35%;}
.basket_bottom .basket_facturation .right {font-size: 13px; font-size: 1.3rem;}
.basket_bottom .basket_facturation .total .basket_soustotal {color: #5f5f5f;}
.basket_bottom .basket_facturation .total .basket_total {font-weight: bold; color: #5f5f5f;}
.basket_bottom .basket_facturation #total_articles {background: #e5cea5;}
.basket_bottom .basket_facturation #total_apayer {background: #999999;}
.basket_bottom .basket_facturation #total_apayer div {color: #fff;}

.basket_bottom #pays_livraison {width:100%; border: 1px solid #d6d6d6;}
.basket_bottom #pays_livraison #form_pays_livraison {padding: 10px 20px 0 20px;}
.basket_bottom #pays_livraison #form_pays_livraison p {padding-bottom: 10px;}
.basket_bottom #pays_livraison #form_pays_livraison p select#basket_pays {width: 230px; height: 30px; padding: 0 10px0; border: 1px solid #d6d6d6;}
.basket_bottom #pays_livraison #form_pays_livraison p .submit_ok {width: 45px !important;}
.basket_bottom #pays_livraison #form_pays_livraison p input[type="submit"] {width: auto; height: 30px; padding: 0 5px; border-radius: 5px;}

.basket_bottom #basket_code {width:100%; margin: 20px 0 0 0; border: 1px solid #d6d6d6; text-transform: uppercase;}
.basket_bottom #basket_code .error {margin: 10px; font-size: 14px; font-size: 1.4rem; text-align: center; text-transform: none;}
.basket_bottom #basket_code #form_coupon {padding: 10px 20px;}
.basket_bottom #basket_code #form_coupon p {margin: 0; text-align: center;}
.basket_bottom #basket_code #form_coupon p label {width: auto; font-weight: normal;}
.basket_bottom #basket_code #form_coupon p input[type="text"] {width: 110px; height: 30px; margin: 0 20px; padding: 0 10px; border: 1px solid #d6d6d6; border-radius: 5px;}
.basket_bottom #basket_code #form_coupon p input[type="submit"] {width: auto; height: 30px; padding: 0 5px; border-radius: 5px;}

.basket_bottom #commande_cadeau {clear: left; float: left; width: 380px; margin: 20px 0 0 0; border: 1px solid #d6d6d6; text-transform: uppercase;}
.basket_bottom #commande_cadeau #form_cadeau {padding: 10px 20px;}
.basket_bottom #commande_cadeau #form_cadeau p label {width: 100px;}
.basket_bottom #commande_cadeau #form_cadeau p input[type="text"] {width: 230px; height: 24px; padding: 0 10px; border: 1px solid #d6d6d6;}
.basket_bottom #commande_cadeau #form_cadeau p textarea {width: 100%;}

#basket_liens {margin: 20px 0 0 0;}
#basket_liens #basket_valid {float: right; height: 50px; line-height: 50px; margin: 0 0 0 20px; padding: 0 50px 0 0; background: url(../images/brown_ico_basket_valider.png) no-repeat right 11px; font-size: 14px; font-size: 1.4rem; font-weight: bold; color: #bf8733; text-align: center; text-transform: uppercase;}
#basket_liens #basket_continue {float: right; height: 50px; line-height: 50px; margin: 0 0 0 20px; padding: 0 50px 0 0; background: url(../images/brown_ico_basket_continuer.png) no-repeat right 11px; font-size: 14px; font-size: 1.4rem; font-weight: bold; color: #e3c699; text-align: center; text-transform: uppercase;}
#basket_liens #basket_valid a {}
#basket_liens #basket_valid a, #basket_liens #basket_continue a {display: block;}
#basket_liens #basket_valid a:hover, #basket_liens #basket_continue a:hover {text-decoration: none;}
#basket_liens #basket_valid_error {font-size: 18px; font-size: 1.8rem; text-align: right;}

.error {margin-bottom: 10px; padding: 10px !important;}

/**
 * Responsive Design
 */

/* Ecran classique / Tablette paysage */
@media screen and (min-width: 980px) {
}


/* Grand écran */
@media screen and (min-width: 1200px) {
.modal-dialog .modal-content .modal-footer .btn {width: 20%}
}

/* Ecran classique */
@media screen and (min-width: 992px) and (max-width: 1199px) {
.modal-dialog .modal-content .modal-footer .btn {width: 20%}
}

/* Tablette paysage */
@media screen and (min-width: 768px) and (max-width: 991px) {
.modal-dialog .modal-content .modal-footer .btn {width: 20%}
}

/* Tablette portrait */
@media screen and (min-width: 480px) and (max-width: 767px) {
	.basket .row {display: block;}
	.basket .table-cell {display: block; width: 100%;}

	.table_entete {font-size: 11px; font-size: 1.1rem;}
	.basket .basket_article:after {content: ''; clear: both; display: table;}
	.basket .basket_quantite {float: left; width: 110px !important; text-align: left;}
	.basket .basket_quantite span {display: inline;}
	.basket .basket_prix {text-align: right;}
	.basket .basket_icone {}
	
	.basket .basket_article div{display: inline-block;}
	.basket .basket_article .basket_photo, .basket .basket_article .basket_designation {width: 49%;}
	.basket .basket_quantite {float: inherit;}
	.basket .basket_article .basket_header_mobile {width: 100%; border-top: 1px solid #f2f2f2; border-bottom: 1px solid #f2f2f2;}
	.basket .basket_article .basket_quantite {width: 44% !important;}
	.basket .basket_article .basket_prix {width: 44%;}
	.basket .basket_article .basket_prix .article_prix_vente {text-align: left;}
	.basket .basket_article .basket_icone {width: 10%;}
	
	.basket_bottom .basket_facturation {float: none; width: auto; margin: 20px 0 0 0;}
	.basket_bottom #pays_livraison {float: none; width: auto; margin: 20px 0 0 0;}
	.basket_bottom #basket_code {float: none; width: auto; text-align: center;}
	.basket_bottom #basket_code #form_coupon p label {margin: 0 0 10px 0;}
	.basket_bottom #commande_cadeau {float: none; width: auto;}
	.basket_bottom #commande_cadeau #form_cadeau p input[type="text"] {width: 150px;}

	#basket_liens #basket_valid {float: none; margin: 0 auto 10px auto;}
	#basket_liens #basket_continue {float: none; margin: 0 auto;}
	
	.modal-dialog .modal-content .submit_progfid {margin-top: 20px;}
	.modal-dialog .modal-content .modal-footer .btn{width: 100%}
}

/* Mobile */
@media screen and (max-width: 479px) {
	.basket .row {display: block;}
	.basket .table-cell {display: block; width: 100%;}

	.table_entete {font-size: 11px; font-size: 1.0rem;}
	.basket .basket_article:after {content: ''; clear: both; display: table;}
	.basket .basket_quantite {float: left; width: 110px !important; text-align: left;}
	.basket .basket_quantite span {display: inline;}
	.basket .basket_prix {text-align: right;}
	.basket .basket_icone {}

	.basket .basket_article div{display: inline-block;}	
	.basket .basket_article .basket_header_mobile {width: 100%; border-top: 1px solid #f2f2f2; border-bottom: 1px solid #f2f2f2;}
	.basket .basket_article .basket_photo, .basket .basket_article .basket_designation {width: 49%;}
	.basket .basket_quantite {float: inherit;}
	.basket .basket_article .basket_quantite {width: 40% !important;}
	.basket .basket_article .basket_prix {width: 43%;}
	.basket .basket_article .basket_prix .article_prix_vente {text-align: left;}
	.basket .basket_article .basket_icone {width: 14%;}
	
	.basket_bottom .basket_facturation {float: none; width: auto; margin: 20px 0 0 0;}
	.basket_bottom #pays_livraison {float: none; width: auto; margin: 20px 0 0 0;}
	.basket_bottom #basket_code {float: none; width: auto; text-align: center;}
	.basket_bottom #basket_code #form_coupon p label {margin: 0 0 10px 0;}
	.basket_bottom #commande_cadeau {float: none; width: auto;}
	.basket_bottom #commande_cadeau #form_cadeau p input[type="text"] {width: 150px;}
	.basket_bottom #pays_livraison #form_pays_livraison p input[type="submit"] {margin-top: 3px;}

	#basket_liens #basket_valid {float: none; margin: 0 auto 10px auto;}
	#basket_liens #basket_continue {float: none; margin: 0 auto;}

	.modal-dialog .modal-content .submit_progfid {margin-top: 20px;}
	.modal-dialog .modal-content .modal-footer .btn{width: 100%}
}
